/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Raul Sevilles)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination

	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.home-contact-info .details-item-wrapp span {
	    padding-top: 1px !important;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.home-contact-info .details-item-wrapp span {
	    padding-top: 2px !important;
	}
}
body {
	color: #fff;
	background: #080808;
	font-size: 16px; 
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	max-height: 9999px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'RobotoRegular', Arial, Helvetica, sans-serif;
}
h1 {font-size: 26px;} 
h2 { 
	font-size: 22px;
    color: #c3d583;
    padding-bottom: 20px;
} 
h3 {font-size: 18px;}
h4 {font-size: 16px;} 
h5 {} 
h6 {}
a {}
a:hover, 
a:focus { 
	text-decoration:none; 
}

input, 
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}


textarea {
	resize:none;
	overflow-y:auto;
} 

p { line-height: 22px; padding-bottom: 20px; }
ul, ol { overflow: hidden; margin: 10px 0; }
ol li { margin-left: 25px; padding-bottom: 10px; }

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.rounded {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}


.ie7 .valign-item,
.ie7 .valign-helper {
 display: inline;
 zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper-fullwidth {
	background: url(../images/header-bg.png) repeat-x;
	height: 72px;
	overflow: visible;
	position: relative;
	z-index: 200;
}
.logo-wrapper { padding-top: 13px; }
.phnum {
	color: #c3d583;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 40px 20px 0 0;
}
.phnum a { color: #c3d583; }
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
	height:72px; 
	position:relative; 
	z-index:100; 
	width: 460px;
	clear: none;
	float: left;
	margin-left: 80px;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li { 
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;	
	font-size: 15px;
/*	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );*/
	text-transform: capitalize;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	bottom: 0;
	height: 72px;
	position: absolute;
	width: 100%;
}
#menu-top-menu {
	height: 72px;
	margin: 0 auto;
	position: relative;
	width: 460px;
}
#menu-top-menu > li {
	height: 72px;
}
#menu-top-menu > li > a {
	color: #c3d583;
	font-size: 15px;
	padding: 15px 3px 16px;
	margin: 24px 14px 0;
}
#menu-top-menu > li:first-child > a {
	border-left: none;
}
#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a {
	color: #c3d583;
	background: transparent;
	border-bottom: 2px solid #c3d583;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: transparent;
	width: 146px;
}
#menu-top-menu ul > li {
	width: 146px;
}
#menu-top-menu ul > li > a {
	background: #000;
	border-top: 1px solid #FFFFFF;
	font-size: 14px;
	padding: 5px 10px 2px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #EEEEEE;
	color: #000000;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner {}

.banner-wrapper {
	background: #000;
	position: relative;
	height: 700px;
	margin-top: -72px;
}

.banner-wrapper .banner-pad{
	width: 1800px; 
	min-width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -900px;
	height: 700px;
}
.banner-wrap, .banner-slide {
	position: relative;
	height: 700px;
	width: 1800px;
}
.banner-effect {
	background: url(../images/banner-effect.png) no-repeat top center;
	height: 700px;
	width: 1800px;
	position: absolute;
	top: 0px;
	z-index: 100;
}
.banner-content-wrapp {
	position: absolute;
	bottom: 270px;
	z-index: 100;
	width: 960px;
	left: 50%;
	margin: 0px auto 0 -480px;
	text-transform: uppercase;
}
.banner-content-wrapp h2 {
	color: #fff;
	font-family: 'RobotoRegular', Arial, Helvetica, sans-serif;
	font-size: 64px;
	text-align: center;
	text-shadow: 0 0px 10px rgba(0, 0, 0, 0.75);
}
.banner-img-wrapp {    
	position: relative;
    z-index: 50;
    width:100%;
    text-align: center;
}
.banner-slide-wrapp {
	width: 100%;
}
#bannernav,
.banner-menu-item  {
	bottom: 240px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 200;
}
#bannernav a {
	background: url(../images/banner-nav.png) no-repeat;
	height: 9px;
	width: 10px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	text-indent: -9999px;
	text-transform: capitalize;
	font-size: 0px;
	margin: 0 5px;
}
.ie7 #bannernav {
/*	width: 85px;*/
	margin: 0px auto;
	margin-left: 48%;
}
.ie7 #bannernav a {
	float: left;
}
#bannernav a.activeSlide {
	background: url(../images/banner-nav-active.png) no-repeat;
}

.banner-menu-item {
	bottom: 110px !important;
}
.home-banner-menu {
	position: relative;
	overflow: visible;
	margin: 0px auto
}
#menu-home-banner-menu {
	overflow: visible;
	position: absolute;
	width: 990px;
    left: 50%;
    left: 50%;
    margin: 0 auto 0 -495px;
    min-width: 960px;
    top: 0;
}
#menu-home-banner-menu li { float: left; }
#menu-home-banner-menu li a { 
    background: url(../images/services-title-bg.png) no-repeat center top;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: 'RobotoRegular';
    font-size: 18px;
    height: 19px;
    margin-right: -11px;
    padding: 20px 40px;
    text-align: center;
    text-transform: uppercase;
    width: 259px;
}
#menu-home-banner-menu li a:hover,
#menu-home-banner-menu #menu-item-206 a:hover { background-position: bottom center; }
#menu-home-banner-menu #menu-item-206 a { 
	background: url(../images/services-title-last-bg.png) no-repeat top center;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}
.mid-wrapper {
	background: #080808 url(../images/front-page-bg.jpg) no-repeat top center;
	height: 100%;
	width: 100%;
}
.home .main-content {
	background: url(../images/who-we-are-bg2.png) repeat;
	width: 100%;
	margin: 0px auto;
	height: 254px;
}
.page .mid-pad.section-pad-wrapper {
	background: url(../images/inner-shadow-bg.png) repeat-x top left;
}
.home .mid-pad.section-pad-wrapper { background: none !important; }
.page .main-front-page,
.page .main-sub-page,
.single .main-sub-page,
.archive .main-sub-page,
.error404 .main-sub-page{
/*	width: 960px;
	margin: 75px auto 75px;
	overflow: visible;*/
    float: left;
    left: 50%;
    margin: 0 -480px;
    overflow: visible;
    padding: 75px 0;
    position: relative;
    width: 960px;	
}
.home  .main-front-page { margin: 0px -480px; padding: 0px; }
.front-page { padding-bottom: 75px;}
.main-sub-page .page-title {
	border-bottom: 2px solid #C3D583;
	color: #fff;
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	font-size: 26px;
	margin-bottom: 30px;
	padding: 0 5px 5px;
	text-transform: uppercase;
}
.page-title-wrapp {
	text-align: center;
	width: 100%;
}
#who-we-are {
	text-align: center; 
	padding-top: 40px;
}
#who-we-are h1 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 20px;
	font-family: 'RobotoBold', Arial, Helvetica,sans-serif;
	border-bottom: 2px solid #c3d583;
	padding: 0 5px 5px 5px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#who-we-are p {   
	line-height: 36px; 
	font-size: 24px;
	padding-bottom: 20px;
	min-height: 144px;
}
.read-more {
	color: #c3d583;
	background: url(../images/arrow.png) no-repeat left center;
	padding-left: 20px;
	font-size: 18px;
	font-family: 'RobotoRegular';
	margin-top: 15px;
	display: inline-block;
	text-decoration: none;
}
/*home what we do*/
.what-we-do,
.home-find-us {
	text-align: center;
	padding-top: 155px;
}
.what-we-do h2,
.home-find-us h2 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 20px;
	font-family: 'RobotoBold', Arial, Helvetica,sans-serif;
	border-bottom: 2px solid #c3d583;
	padding: 0 5px 5px 5px;
	text-transform: uppercase;
	margin-bottom: 30px;
	clear: both;
}
.content-left-wrapp {
	width: 460px;
	float: left;
}
.content-right-wrapp {
	width: 460px;
	float: right;
}
.home-service-list-item {
	color: #c3d583;
	font-size: 24px;
	font-family: 'Myriad', Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
}
.what-we-do-desc p,
.home-find-us-desc p { 
	font-size: 24px;	
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif; 
	line-height: 36px;
}
/*home-find-us*/
.home-contact-info .google-maps {
	padding: 20px 0 30px;
}
.home-contact-info,
.home-contact-info .contact-details { text-align:  center;}
.home-contact-info .google-maps iframe {
	width: 735px;
	height: 240px;
}
.home-contact-info .address-wrapp { padding-bottom: 10px; }
.home-contact-info .details {
	width: 370px;
	margin: 0px auto;
}
.home-contact-info .details-item-wrapp { 
	font-size: 24px;
	width: 300px; 
}
.home-contact-info .details-item-wrapp h4 {
	color: #fff;
	float: left;
	font-size: 24px;
	margin: 10px 0 0;
	padding-right: 20px;
	text-align: right;
	width: 70px;
}
.home-contact-info .details-item-wrapp a,
.home-contact-info .details-item-wrapp span {
    color: #C3D583;
    float: left;
    padding-top: 10px;
    text-decoration: none;
    font-size: 24px;
}
/*who we are*/
.page-who-we-are h2,
.page-who-we-are h3,
.page-who-we-are h4 {
	color: #c3d583;
	padding-bottom: 20px;
}
.page-who-we-are .main-sub-page ul li,
.page-what-we-do .main-sub-page ul li,
.single-post .main-sub-page .blog-item-desc ul li {
	background: url(../images/page-list-bg.png) no-repeat left center;
	padding-left: 25px;
	margin-bottom: 10px;
}
/*what we do*/
.services-list-wrapp { overflow: visible; }
.service-img-wrapp {
	width: 225px;
}
.service-img-wrapp a {
	float: left;
	width: 225px;
	height: 170px;
	margin-bottom: 20px;
}
.services-mini-gallery {
	float: left;
	clear: both;
}
.services-mini-gallery img,
.service-img-wrapp img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	position: relative;
}
.services-info-wrapp { width: 715px; }
.services-info-wrapp h3 {
	color: #c2d482;
	font-family: 'RobotoRegular';
	font-size: 22px;
}
.service-pagination {
	text-align: right;
}
.service-pagination a#next {
	background: url(../images/arrow-next.png) no-repeat top center;
	height: 52px;
	width: 72px;
	display: inline-block;

}
.service-pagination a#prev {
	background: url(../images/arrow-prev.png) no-repeat top center;
	height: 52px;
	width: 72px;
	display: inline-block;
}
.service-pagination a#next:hover,
.service-pagination a#prev:hover,
.service-pagination #enquire-now:hover { background-position: bottom center;}
.service-pagination #enquire-now {
	background: url(../images/btn-enquire-now.png) no-repeat top center;
	height: 52px;
	width: 213px;
	float: right;
	text-indent: -9999px;
	font-size: 0px;
}

.services-inner-wrapp {
	border-bottom: 1px solid #5c5c5c;
	padding-bottom: 30px;
	margin-bottom: 50px;
	overflow: visible;
}
.services-title-list { 
	overflow: visible;
	width: 986px;
	margin-left: -16px; 
	float: left;
}
.services-title-list a {
	background: url(../images/services-title-bg.png) no-repeat top center;
	color: #fff;
	cursor: pointer;
	float: left;
	font-family: 'RobotoRegular';
	font-size: 18px;
	margin-right: -11px;
	text-align: center;
	text-transform: uppercase;
    height: 59px;
    padding: 0px 40px;
    width: 259px;
}
.services-title-list a.service-list-last {
	background: url(../images/services-title-last-bg.png) no-repeat top center;
	margin-right: -15px;
}
.services-title-list a:hover {	background-position: bottom center; }

/*blog*/
.blog-list-wrapp { width: 695px; }
.category-list-wrapp { width: 245px; }
.blog-list-item {
	border-top: 1px solid #545454;
	padding-top: 20px;
}
.blog-list-item:first-child {
	border-top: none;
	padding-top: 0px;
}
.blog-item-info { 
	float: left;
	width: 410px;
}
.single-post .blog-item-info,
.single-post .blog-cat-wrapp,
.blog-cat-wrapp { 
	float: left;
	width: 100%;
}
.blog-item-title {
	color:#c2d482;
	font-size: 22px;
	font-family: 'RobotoRegular'; 
	padding: 0;
}
/*.blog-item-desc { min-height: 88px; }*/
.blog-cat-wrapp a {
	color: #636363;
	font-size: 12px;	
	float: left;
	display: inline-block;
	*display: inline;
	margin: 0 5px 8px 0;
	white-space: nowrap;
}
.ie7 .blog-cat-wrapp a {
	padding-bottom: 8px;
}
.blog-list-item .read-more {
	clear: both;
	display: block;
	margin-top: 10px;
	float: left;
	width: 100%;
	text-decoration: none;
}
.blog-list-item .read-more:hover {
	background: url(../images/arrow2.png) no-repeat left center;
	color: #fff;
	text-decoration: none;
}
.left-bg-wrpp { 
	background: url(../images/blog-cat-wrapp-left.png) no-repeat top left;
	float: left;
	height: 23px;
	padding-left: 5px;
}
.right-bg-wrpp { 
	background: url(../images/blog-cat-wrapp-right.png) no-repeat top right;
	float: left;
	height: 23px;
	padding-right: 5px;
}
.mid-bg-wrpp { 
	background: url(../images/blog-cat-wrapp-mid.png) repeat-x;
	float: left;
	height: 13px;	
	padding: 5px 8px;
}
.mid-bg-wrpp span {
	color: #efefef;
	font-size: 12px;
}
.category-list-wrapp ul {
	overflow: visible;
	left: left;
	margin: 0px;
}
.category-list-wrapp ul li { 
	float: left;
	margin-bottom: 7px;
}
.category-list-wrapp ul li a {
	background: url(../images/category-list-bg.png) no-repeat top center;
	color: #fff;
	float: left;
	font-family: 'RobotoBold';
	font-size: 15px;
	height: 59px;
	overflow: visible;
	padding: 0 30px;
	text-align: center;
	width: 204px;
	line-height: 20px;
	white-space: nowrap;
}
.category-list-wrapp ul li a:hover,
.category .category-list-wrapp ul li .active { background-position: bottom center; }

	/*single*/
	.single-post .page-title,
	.archive .page-title { margin-bottom: 45px; }
	.blog-thumbnails-single { 
		height: 305px;
		padding-bottom: 30px;
	}
	.single-post .blog-list-item {
		border-bottom: 1px solid  #525252;
		padding-bottom: 30px;
	}
	.titan-breadcrumb {
		font-family: 'RobotoRegular';
		font-size: 12px;
		padding-bottom: 10px;
		text-align: center;
		text-transform: lowercase;
	}
	.titan-breadcrumb .home { color: #7e7e7e; padding-right: 5px; }
	.titan-breadcrumb .current { color: #c2d482; padding-left: 5px; }
	.single-pagination-wrapp {
		float: right;
	}
	.single-pagination-wrapp .prev,
	.single-pagination-wrapp .next { float: left; }
	.single-pagination-wrapp .next { margin-left: -15px; }

	.single-pagination-wrapp .prev a,
	.single-pagination-wrapp .next a {
		background: url(../images/pagination-prev.png) no-repeat top center;
		height: 52px;
		width: 179px;
		float: left;
		text-indent: -9999px;
	}
	.single-pagination-wrapp .prev a {
		background: url(../images/pagination-prev.png) no-repeat top center;		
	}
	.single-pagination-wrapp .next a {
		background: url(../images/pagination-next.png) no-repeat top center;
		width: 147px;
	}
	.single-pagination-wrapp a:hover,
	.return-to-blog:hover { background-position: bottom center; }
	.return-to-blog {
		background: url(../images/return-to-blog.png) no-repeat top center;
		float: left;
		height: 52px;
		width: 242px;
		text-indent: -9999px;
	}
/* contact */
.google-maps {
	overflow: hidden;
}
.google-maps iframe {
	width: 470px;
	height: 232px;
	border: 1px solid black;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {

	padding: 30px 0 10px 0;
	background: url(../images/footer-inner-bg.jpg) repeat-x top center;
	height: 80px;
}
.footer-pad {
	margin: 0px auto;
	width: 960px;
}
.footer {
	color: #595959;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	text-transform: uppercase;
}
/* copyright */
.footer .copyright {
	width: 490px;
	float: left;
	padding: 0 0 5px 0;
}
/* footer-menu */
.footer-menu-wrapper {
	margin: 0px;
}
.footer .footer-menu {
	width: 490px;
	float: left;
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #595959;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#535353;
}
.footer .footer-menu ul li a:hover {
	color:#fff;
}
/* titan badge */
.titan-badge {
	color: #595959;
	height: 43px;
	float: right;
	padding: 0 0 10px 20px;
}
.titan-badge a {
	color: #595959;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float:right;
	display:block;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.gallery-wrapper {	width: 960px; }

.ngg-albumtitle {
	height: 33px;
	overflow: hidden;
	text-transform: capitalize;
}

.ngg-gallery-thumbnail a { 	display: block; }

.ngg-gallery-thumbnail {
	display: block;
	float: left;	
	overflow: hidden;	
/*	width: 225px;*/
}

.ngg-pagination { float: left;}

.ngg-pagination span,
.ngg-pagination a {
	display: inline-block;
}


/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination {
	float: left;
	width: 100%;
	text-align: right;
}
.titan-pagination ul li {
	display: inline;
	margin: 0 2px;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
	padding: 2px 3px;
	display: inline-block;
}

.titan-pagination ul li a {
	color: #C3D583;
}
.titan-pagination ul li a:hover,
.titan-pagination ul li span.current {
	color: #fff;
}


